Information on source package git-extras

Available versions

ReleaseVersion
jessie1.9.1-2
stretch4.2.0-1
buster4.6.0-1
bullseye5.1.0-1
sid5.1.0-1

Resolved issues

BugDescription
CVE-2012-6114temp file vulnerability in git-extras

Search for package or bug name: Reporting problems